.conteudo {
	padding-bottom: 45px;
}

/* -----         Refinar - Ordenar         -----*/
.ordenar {
	float: right;
	width: 48%;
	max-width: 210px;
	margin-bottom: 20px;
}

.ordenar .selectric {
	background: transparent;
	border: 1px solid #777777;
	color: #777777;
}

.ordenar .selectric .label {
	color: #777777;
	height: 44px;
	line-height: 44px;
}

.ordenar .selectric .button {
	width: 50px;
	text-indent: -100px;
	overflow: hidden;
	background-image: url(../svg/seta-select.svg);
	background-size: 12px 8px;
	background-position: center;
	background-repeat: no-repeat;
	height: 46px;
	margin-top: -1px;
	margin-right: -1px;
}

.ordenar .selectric .button::after {
	display: none;
}

/* ---------------------------------------------*/


/* -----              Sidebar              -----*/
.sidebar {
	width: 215px;
	float: left;
}

.sidebar h4 {
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	color: #47484D;
	margin-bottom: 15px;
	padding-bottom: 3px;
	border-bottom: 1px solid #D2D2D2;
}

.sidebar .busca-rapida {
	text-align: right;
	margin-bottom: 25px;
}

.sidebar .busca-rapida input {
	height: 46px;
	border: 1px solid #B1B5BD;
	color: #47484D;
	float: left;
	width: calc(100% - 60px);
	text-align: left;
	padding: 0 10px;
	background: transparent;
	font-size: 10px;
}

.sidebar .busca-rapida button {
	height: 46px;
	width: 50px;
	background-image: url(../svg/lupa.svg);
	background-size: 24px 26px;
	background-position: center center;
	background-repeat: no-repeat;
	border: 0;
}

.sidebar .busca {
	border-radius: 2px;
	border: 1px solid #D7D7D7;
	padding: 10px;
	background: transparent;
}

.sidebar .busca .title {
	font-size: 13px;
	color: #4D4E53;
	margin-bottom: 8px;
	font-weight: 600;
	display: block;
}

.sidebar .busca .ativos {
	margin-bottom: 20px;
}

.sidebar .busca .ativos .title {
	margin-bottom: 2px;
}

.sidebar .busca .ativos .active {
	line-height: 30px;
	padding-left: 12px;
	font-size: 12px;
	color: #000000;
	background: #737B8C;
	position: relative;
	margin-bottom: 2px;
}

.sidebar .busca .ativos .active .close {
	line-height: 30px;
	width: 24px;
	text-align: center;
	font-size: 15px;
	color: #000000;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}

.sidebar .busca .multiselect {
	margin-bottom: 0;
	max-height: 170px;
	border-bottom: 20px solid transparent;
	padding-bottom: 20px;
	overflow: hidden;
	position: relative;
}

.sidebar .busca .multiselect p.more {
	content: 'Ver mais';
	font-size: 13px;
	position: absolute;
	bottom: 0;
	width: 100%;
	cursor: pointer;
}

.sidebar .busca .multiselect label {
	display: block;
	padding: 3px 0;
	border-bottom: 1px solid #B5B5B5;
	padding-left: 25px;
	position: relative;
	line-height: 19px;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}

.sidebar .busca .multiselect label:before {
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	top: 3px;
	left: 0;
}

.sidebar .busca .multiselect input[type="checkbox"],
.sidebar .busca .multiselect input[type="radio"] {
	display: none;
}

.sidebar .busca .multiselect input[type="checkbox"]:checked+label:before,
.sidebar .busca .multiselect input[type="radio"]:checked+label:before {
	content: "\2713 ";
	text-align: center;
	font-size: 24px;
	line-height: 13px;
}

.sidebar .busca .multiselect label:nth-child(n+10) {
	display: none;
}

.sidebar .busca .multiselect .group_by {
	margin-top: 20px;
}

.sidebar .busca .multiselect .group_by:nth-child(2) {
	margin-top: 0;
}

.sidebar .busca .multiselect.active {
	height: auto;
	max-height: none;
}

.sidebar .busca .multiselect.active p.more {
	display: none;
}

.sidebar .busca .multiselect.active label:nth-child(n+10) {
	display: block;
}

.sidebar .busca .left,
.sidebar .busca .right {
	width: calc(50% - 3px);
	margin-bottom: 20px;
}

.sidebar .busca input[type="text"] {
	border: 1px solid #DBDBDB;
	height: 33px;
	width: 100%;
	padding: 0 8px;
}

.sidebar .busca #dormitorios,
.sidebar .busca #garagens,
.sidebar .busca #banheiros {
	padding-bottom: 0;
}

.sidebar .busca #dormitorios label,
.sidebar .busca #garagens label,
.sidebar .busca #banheiros label {
	display: inline-block;
	padding: 3px 0;
	padding-left: 21px;
	position: relative;
	line-height: 19px;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	margin-right: 5px;
	border-bottom: 0;
}

.sidebar .busca button {
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	height: 42px;
	line-height: 42px;
	width: 100%;
	border: 0;
}

.sidebar .busca #bairros label {
	margin-left: 20px;
	border: 0;
}

/* ---------------------------------------------*/


/* -----              Imóveis              -----*/
.imoveis {
	float: right;
	width: calc(100% - 270px);
	max-width: 753px;
	float: right;
}

.imoveis .loading-inicial {
	display: none;
}

.imovel {
	min-height: 230px;
	margin-bottom: 15px;
	padding: 10px;
	font-size: 16px;
	border: 1px solid #959595;
	background: transparent;
	overflow: hidden;
	position: relative;
	color: #4D4E53;
}

.imovel .reservado,
.imovel .vendido {
	position: absolute;
	left: 30px;
	top: 23px;
	width: 130px;
	height: 32px;
	color: #FFFFFF;
	text-align: center;
	line-height: 32px;
	text-transform: uppercase;
	font-size: 14px;
}

.imovel .foto {
	width: 330px;
	float: left;
	height: 210px;
}

.imovel .foto.lazy {
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: center center;
}

.imovel .foto.sem-foto {
	background: #FFFFFA url(../img/geral/sem-foto.png);
	background-size: cover;
}

.imovel .dados {
	width: calc(100% - 365px);
	min-height: 210px;
	float: right;
	position: relative;
	padding-bottom: 50px;
}

.imovel .tipo {
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 7px;
}

.imovel .referencia {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 8px;
	float: right;
}

.imovel .bairro {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 8px;
}

.imovel .area,
.imovel .dormitorios,
.imovel .garagens {
	line-height: 33px;
	padding-left: 38px;
	background-repeat: no-repeat;
	background-position: center left;
}

.imovel .area {
	background-image: url(../svg/ico-area.svg);
	background-size: 22px 18px;
}

.imovel .dormitorios {
	background-image: url(../svg/ico-dorms.svg);
	background-size: 22px 16px;
}

.imovel .garagens {
	background-image: url(../svg/ico-car.svg);
	background-size: 20px 20px;
}

.imovel .valor {
	width: 180px;
	float: left;
	height: 42px;
	background: transparent;
	border: 1px solid #979797;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
	position: absolute;
	bottom: 0;
}

.imovel .btn-mais-detalhes {
	width: 180px;
	float: right;
	height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 42px;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* ---------------------------------------------*/


/* -----     Definições de breakpoints     -----*/

/* Desktop menor que o padrão */
@media screen and (max-width: 1100px) {
	.imoveis {
		width: calc(100% - 230px);
	}

	.imovel .dados {
		width: calc(100% - 350px);
	}

	.imovel .valor {
		max-width: 49%;
	}

	.imovel .btn-mais-detalhes {
		max-width: 49%;
	}
}

/* iPad na vertical */
@media screen and (max-width: 800px) {
	.imovel .foto {
		width: 200px;
	}

	.imovel .dados {
		width: calc(100% - 215px);
	}
}

/* Mobile na horizontal */
@media screen and (max-width: 680px) {
	.btn-refine {
		float: left;
		width: 50%;
		height: 46px;
		line-height: 46px;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
		text-transform: uppercase;
	}

	.sidebar {
		width: 100%;
		display: none;
	}

	.sidebar.active {
		display: block;
		margin-bottom: 15px;
	}

	.imoveis {
		width: 100%;
	}

	.imovel {
		padding: 0;
		background: #FFFFFF;
		height: initial;
		font-size: 12px;
	}

	.imovel .foto {
		height: 195px;
		width: 100%;
	}

	.imovel .dados {
		width: 100%;
		position: relative;
	}

	.imovel .bairro {
		text-align: center;
	}

	.imovel .tipo {
		text-align: center;
	}

	.imovel .area,
	.imovel .dormitorios,
	.imovel .garagens {
		margin: 0 15px;
		border-top: 1px solid #D9D9D9;
	}

	.imovel .dados p:nth-last-child(3) {
		border-bottom: 1px solid #D9D9D9;
	}

	.imovel .reservado {
		left: 15px;
		width: 200px;
		max-width: 49%;
	}

	.imovel .valor {
		border: 0;
		height: 34px;
		line-height: 34px;
		padding: 0 12px;
		text-align: center;
		font-size: 12px;
		position: absolute;
		left: 15px;
		top: -45px;
		color: #FFF;
		width: 200px;
	}

	.imovel .btn-mais-detalhes {
		float: none;
		height: 25px;
		font-weight: 400;
		line-height: 25px;
		font-size: 12px;
		text-align: center;
		width: calc(100% - 30px);
		margin: 0 15px;
		;
		margin-bottom: 10px;
		max-width: 100%;
	}
}

/* Mobile na vertical*/
@media screen and (max-width: 400px) {}

/* ---------------------------------------------*/